
/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

body.iframe{ width:auto;height:auto;}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE
{
font-family: 'open_sanslight';
font-size:12px;
color:#000;
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

@font-face {
    font-family: 'myriad_prolight';
    src: url('https://www.bayendo.co.nz/stylesheets/fonts/myriadpro-light-webfont.eot');
    src: url('https://www.bayendo.co.nz/stylesheets/fonts/myriadpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/myriadpro-light-webfont.woff') format('woff'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/myriadpro-light-webfont.ttf') format('truetype'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/myriadpro-light-webfont.svg#myriad_prolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanslight';
    src: url('https://www.bayendo.co.nz/stylesheets/fonts/opensans-light-webfont.eot');
    src: url('https://www.bayendo.co.nz/stylesheets/fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/opensans-light-webfont.woff') format('woff'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/opensans-light-webfont.ttf') format('truetype'),
         url('https://www.bayendo.co.nz/stylesheets/fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}


/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px;
color: #000;
font-size: 30px;
font-family: 'myriad_prolight';
}

.about_us h1.contentPageTitle
{
position:absolute;
left:-225px;
top:35px;
font-size: 66px;
font-weight:400;
}


.noHeaderImage h1.contentPageTitle
{
position:absolute;
left:-5px;
top:-120px;
font-size: 66px;
font-weight:400;
}


h1.contentPageTitle
{
position:absolute;
left:-325px;
top:35px;
font-size: 66px;
font-weight:400;
}

h2
{
margin: 15px 0px;
color: #000;
font-size: 24px;
text-transform: none;
font-family: 'myriad_prolight';
}

#home h2
{
margin: 0px 0px 0px;
color: #000;
font-size: 38px;
text-transform: none;
font-family: 'myriad_prolight';
font-weight:400;
}

h3
{
margin: 10px 0px;
color: #D2C5A5;
font-size: 18px;
font-family: 'myriad_prolight';
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
font-family: 'myriad_prolight';
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
font-family: 'myriad_prolight';
}

p,div#pageSource
{
line-height: 19px;
margin: 12px 0px;
}
div#pageSource{ text-align:left; }
ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: #ccc;
}

a
{
color:#00B8C0;
text-decoration:none;
     -webkit-transition: color 300ms linear;
     -moz-transition: color 300ms linear;
     -o-transition: color 300ms linear;
     -ms-transition: color 300ms linear;
     transition: color 300ms linear;
}

a:hover
{
color: #000;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 960px;
text-align: left;
margin-top:47px;
}


.bgContainer
{
width: 960px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
background: #e5f8f8 url(https://www.bayendodontics.co.nz/images/style/body_bg.jpg) top left repeat-x;
}

#wrap
{
position: relative;
z-index: 2;
min-height: auto;
width: 100%;
/*background: 100% height tile here */

}

#main
{
overflow:hidden;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 960px;
height:140px;
background: #FFF;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 960px;
min-height: 400px;


}

#centerCol
{
float: left;
position: relative;
width: 960px;
min-height: 400px;
background:#FFF;
}

#default #centerCol
{
float: left;
position: relative;
width: 960px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}

#leftCol
{
float: left;
position: relative;
width: 214px;
border-right: 1px solid #ccc;
min-height: 400px;
margin: 25px 0px 0px 0px;
}

#rightCol
{
float: right;
position: relative;
width: auto;
min-height: 400px;
}

#footer {
position: relative;
width: 960px;
clear: both;
z-index: 60;
margin: 0 auto;
height: 80px;
background: #e5f8f8 url(https://www.bayendodontics.co.nz/images/style/footer_bg.jpg) top left no-repeat;
}

/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 53px 0px 0px 53px;
}

#header a.logo img
{

}

/* Header Navigation */

#header #navigation
{
position: absolute;
top: 67px;
right: 10px;
width: 565px;
height: 33px;
margin: 0px;
}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 5px;
list-style: none;
float: none;
position: relative;
}

#header #navigation ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background: url(https://www.bayendodontics.co.nz/images/style/navigtation_divider.png) top left no-repeat;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 33px;
line-height: 33px;
padding: 0px 20px;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 2px;
font-size: 14px;
position: relative;
color: #000;
text-decoration: none ;
font-family: 'myriad_prolight';
     -webkit-transition: color 300ms linear;
     -moz-transition: color 300ms linear;
     -o-transition: color 300ms linear;
     -ms-transition: color 300ms linear;
     transition: color 300ms linear;
}

#header #navigation ul li a:hover
{
color: #00B8C0;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 33px;
left: 3px;
width: 240px;
border-bottom: 4px solid #00b4e4;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #9BD1E5;
}

#header #navigation ul li ul li:first-child
{
background: #9BD1E5;
}

#header #navigation ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #FFF;
text-decoration: none ;
}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}

#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #00B8C0;
}


/******* Home Slides ***********/

#headerImages,
#homeSlides
{
float: left;
position: relative;
width: 856px;
height: 407px;
margin: 0px 0px 0px 50px;
}

#homeSlides a
{
display: block;
width: 921px;
height: 318px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 388px;
left: 772px;
z-index: 3000;
background: none;
display:none;
}

#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(https://www.bayendodontics.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(https://www.bayendodontics.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

#homeSlides .moduleComponent15 .bannerHtmlContent
{
position: absolute;
top: 338px;
left: 15px;
}


#homeSlides .moduleComponent15 .bannerHtmlContent p
{
font-size:18px;
font-family: 'myriad_prolight';
}


#homeSlides .moduleComponent16 .bannerHtmlContent
{
position: absolute;
top: 78px;
left: 25px;
width:250px;
}


#homeSlides .moduleComponent16 .bannerHtmlContent p
{
font-size:28px;
line-height:36px;
font-family: 'myriad_prolight';
}



#homeSlides .moduleComponent17 .bannerHtmlContent
{
position: absolute;
top: 138px;
left: 355px;
width:450px;
}


#homeSlides .moduleComponent17 .bannerHtmlContent p
{
font-size:28px;
line-height:36px;
font-family: 'myriad_prolight';
}

#homeSlides .moduleComponent20 .bannerHtmlContent
{
position: absolute;
top: 198px;
left: 245px;
width:450px;
}


#homeSlides .moduleComponent20 .bannerHtmlContent p
{
font-size:28px;
line-height:36px;
font-family: 'myriad_prolight';
}

/**********Header images************/


#headerImages .moduleComponent27 .bannerHtmlContent
{
position: absolute;
top: 150px;
left: 25px;
width:400px;
}


#headerImages .moduleComponent27 .bannerHtmlContent p
{
font-size:26px;
line-height:36px;
font-family: 'myriad_prolight';
}


#headerImages .moduleComponent27 .bannerHtmlContent p strong
{
font-size:20px;
line-height:36px;
font-weight:bold;
}

#headerImages .moduleComponent30 .bannerHtmlContent
{
position: absolute;
top: 100px;
left: 25px;
width:600px;
}


#headerImages .moduleComponent34 .bannerHtmlContent p
{
font-size:17px;
line-height:24px;
font-family: 'myriad_prolight';
}

#headerImages .moduleComponent34 .bannerHtmlContent
{
position: absolute;
top: 50px;
left: 25px;
width:355px;
}

#headerImages .moduleComponent34 .bannerHtmlContent p strong
{
font-size:18px;
line-height:36px;
font-weight:bold;
}


#headerImages .moduleComponent30 .bannerHtmlContent p
{
font-size:24px;
line-height:36px;
font-family: 'myriad_prolight';
}


#headerImages .moduleComponent38 .bannerHtmlContent
{
position: absolute;
top: 50px;
left: 25px;
width:480px;
}


#headerImages .moduleComponent38 .bannerHtmlContent p
{
font-size:22px;
line-height:30px;
font-family: 'myriad_prolight';
}


#headerImages .moduleComponent38 .bannerHtmlContent p strong
{
font-size:20px;
line-height:36px;
font-weight:bold;
}


/******* Home Callouts Container ***********/

#homeCallouts
{
float: left;
position: relative;
margin: 33px 0px 50px 50px;
}


.componentPadding
{
float: left;
position: relative;
padding: 0px 0px 0px 0px;
}

.homeBottomImages
{
float: left;
position: relative;
margin-left:0px;

}

.homeBottomImages .moduleComponenthomeBottomImages 
{
float: left;
position: relative;
margin-right:45px;
height:150px;
overflow:hidden;
-webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    -o-transition: margin 0.2s ease-out;
}

.homeBottomImages .moduleComponenthomeBottomImages:hover
{
margin-top:-3px;

}



h2.bannerTitle
{
display:none;
}


.homeTextCallout
{
float: left;
position: relative;
margin-top:30px;
}

.homeTextCallout .moduleComponenthomeTextCallouts
{
float: left;
position: relative;
width:257px;
margin-right:45px;
}

.homeTextCallout .moduleComponenthomeTextCallouts p
{
margin-top:0px;
}


/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 892px;
padding: 12px;
margin: 2px 18px 30px 24px;
border: 1px solid #ccc;
}

#default.about_us #pageEditorContent
{
float: right;
position: relative;
width: 608px;
padding: 0px;
margin: 20px 80px 20px 0px;
border: none;
}









#default.noHeaderImage #pageEditorContent
{
float: right;
position: relative;
width: 775px;
min-height:400px;
padding: 0px;
margin: 100px 80px 20px 0px;
border:none;
}

#default #pageEditorContent
{
float: right;
position: relative;
width: 508px;
padding: 0px;
margin: 20px 80px 50px 0px;
min-height:400px;
border: none;

}


/******* Footer Elements ***********/

a#footerLink
{
float: right;
position: relative;
background: url(https://www.bayendodontics.co.nz/images/style/atIcon.png) top right no-repeat;
margin:30px 0px 0px 0px;
padding:5px 50px 10px 0px;
font-size:19px;
color:#91aabe;
font-style:italic;
font-family:Georgia, "Times New Roman", Times, serif;
}

a#footerLink:hover
{

color:#000;

}

/* Copyright */

#copyright
{
float: left;
position: relative;
width:600px;
text-align: left;
color: #242424;
margin: 26px 0px 0px 0px;
}

#copyright p
{
font-size:10px;
}

#copyright p a
{
color: #242424;
text-decoration:none;
}

#copyright p a:hover
{
color:#00B8C0;

text-decoration:none;
}


/* ----- Blog Styling ----------------------------*/



#pageEditorContent #navBar
{
float: right;
position: relative;
width: 170px;
}

#pageEditorContent .navRecentLinks span.navheaders
{
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}

#pageEditorContent .navRecentLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

#pageEditorContent .navRecentLinks ul li
{

}

#pageEditorContent .navRecentLinks ul li a:hover
{
color: #D51839;
}

#pageEditorContent .navCategoryBlogLinks span.navheaders
{
margin: 40px 0px 0px 0px;
padding: 0px 0px 5px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}

#pageEditorContent .navCategoryBlogLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

#pageEditorContent .navCategoryBlogLinks ul li
{

}

#pageEditorContent .navCategoryBlogLinks ul li a:hover
{
color: #D51839;
}

#pageEditorContent .navDateLinks span.navheaders
{
margin: 40px 0px 0px 0px;
padding: 0px 0px 5px 0px;
display: block;
text-transform: uppercase;
font-size: 15px;
border-bottom: 1px solid #ccc;
}


#pageEditorContent .navDateLinks ul
{
margin: 0;
padding: 17px 17px 0px 20px;
margin: 0px 0px 21px 0px;

}

#pageEditorContent .navDateLinks ul li
{

}

#pageEditorContent .navDateLinks ul li a:hover
{
color: #D51839;
}

#pageEditorContent #navBasicLinks
{
display: none;
float: left;
position: relative;
width: 100%;
}

#pageEditorContent .moduleItemsListingBlog
{
float: left;
position: relative;
width: 450px;
padding: 0px 21px 0px 0px;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem
{
border-bottom: 1px solid #ccc;
margin: 0px 0px 25px 0px;
padding: 20px 20px 20px 0px;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem .moduleItemImage
{
float: left;
position: relative;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem .moduleItemContent
{
line-height: 18px;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem .title
{
font-weight: bold;
font-size: 15px;
color: #A3DDF2;
text-transform: uppercase;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem .date
{
font-weight: bold;
font-size: 11px;
color: #ccc;
text-transform: uppercase;
margin: 0px 0px 5px 0px;
}

#pageEditorContent .moduleItemBlog
{
float: left;
position: relative;
width: 480px;
}

#pageEditorContent .moduleItemBlog .moduleItemImage
{
float: right;
position: relative;
margin: 0px 0px 10px 10px;
}


#pageEditorContent .moduleItemBlog #moduleItemContent
{
float: left;
position: relative;
width: 480px;
}

#pageEditorContent .moduleItemBlog .title
{
font-weight: bold;
font-size: 18px;
color: #A3DDF2;
text-transform: uppercase;
}

#pageEditorContent .moduleItemsListingBlog .moduleItemsListingItem .date
{

}

#tagCloud{
position: relative;
width: 100%;
}

#tagCloud .cloudStyle1{
color: #0d98b6;
font-size: 12px;
}
#tagCloud .cloudStyle2{
color: #d45f11;
font-size: 16px;
}
#tagCloud .cloudStyle3{
color: #6e31a7;
font-size: 20px;
}
#tagCloud .cloudStyle4{
color: #919191;
font-size: 12px;


}
#tagCloud .cloudStyle5{
color: #464646;



font-size: 10px;
}


#facebook
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 120px;
}

#twitter
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 95px;
}

.pinterest
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 62px;
}

#plusone
{
float: left;
position: relative;
margin: 10px 0px 20px;
width: 100px;
}



/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/


#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm
{
float: left;
width: 97%;
background: #f3fcfc;
border: 1px solid #e3e3e3;
padding: 10px;
margin: 0px 0px 30px 0px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
}

#emailForm{
width: 500px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #333;
padding: 0 5% 0 0 ;

}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;

}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #00B8C0;
}

span.required
{
font-weight: bold;
color:  #00B8C0;
}

table.ftable td{ vertical-align:top; padding:4px;}
table.ftable td.flabel{ text-align:right;padding-right:10px; }
table.ftable td.fvalue{ text-align:left; }
table.ftable td.fcolumn{ text-align:center; }

input.ftxt, input.fmtxt, input.fstxt,input.fdate,textarea.fmtxt
{
font-family:arial,helvetica,sans-serif;
background: #FFF;
border: 1px solid #e3e3e3;
font-size: 11px;
width:350px;
padding: 4px;
}

input.ftxt:hover, input.ftxt:focus,
input.fmtxt:hover, input.fmtxt:focus,
input.fstxt:hover, input.fstxt:focus,
input.fdate:hover, input.fdate:focus,
textarea.fmtxt:hover, textarea.fmtxt:focus
{
border: 1px solid #00B8C0;
}

input.fdate{width:150px; }
input.fstxt{width:50px; }




select.fsel,select.fseldate
{
background: #fff;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width:300px;
margin: 0px 3px 0px 0px;
}
select.fseldate{ width:auto; }

select.fseldate:hover,
select.fseldate:focus,
select.fseldate:hover,
select.fseldate:focus
{
border: 1px solid #00B8C0;
}

.buttonBar, .buttonPanel {text-align: right;padding: 15px 0px 0px 0px;}

.buttonBar input, input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


.buttonBar input:hover,
input.fsub:hover
{
background: #00B8C0;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}

#listing_form
{
float:left;
position:relative;
margin:65px 0px 0px 0px;
}

/* FAQs */

#faqItems
{

}

.faqItem
{
margin: 12px 0px;
padding: 0px 0px 10px 0px;
border-bottom: 1px solid #efefef;
width:530px;
}

.faqItem .question a.button
{
color: #000;
font-size: 22px;
text-transform: none;
font-family: 'myriad_prolight';
}

.faqItem .question a.button:hover
{
color: #07B3C7;
}

.faqItem .answer
{
margin: 0px 0px 0px 5px;
}

/*******News*******/


.moduleItemsListingItem
{
float:left;
position:relative;
margin:0px 0px 20px 0px;
}

.moduleItemsListingNews .header
{
margin: 15px 0px;
color: #000;
font-size: 24px;
text-transform: none;
font-family: 'myriad_prolight';
}

.moduleItemsListingNews .moduleItemImage
{
float:left;
position:relative;
margin:0px 40px 0px 0px;
}

.moduleItemsListingNews .moduleItemContent
{
line-height:20px;
font-size:13px;
}


.moduleItemNews .title
{
margin: 15px 0px;
color: #000;
font-size: 24px;
text-transform: none;
font-family: 'myriad_prolight';
}

.moduleItemNews .moduleItemImage
{
float:left;
position:relative;
padding:0px 30px 20px 0px;
}

.moduleItemNews .moduleItemContent
{
line-height:20px;
font-size:12px;
}

.moduleItemNews a
{
display:none;
}

.sitemap li
{
font-size:14px;
}

#mapLink
{
margin-right:-20px;
}
